SciQLOP - Task #1876
Epic story # 1165 (Closed): Récupération des données (AMDA)
User story # 1864 (Closed): Acquisition de données
Implémenter I'annulation de requete
14/08/2017 09:44 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Related issues:

Copied to Task #1937: Implémenter ['annulation de requete Closed

History

#1 - 28/08/2017 09:16 AM - Anonymous
- Copied to Task #1937: Implémenter I'annulation de requete added

#2 - 28/08/2017 09:18 AM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous
